Publishing details

Changelog

libcompizconfig (0.9.5.94-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix_configuration_upgrade.patch:
    - fix to enable configuration upgrade
      (this is mandatory for LP: #838075)
 -- Didier Roche <email address hidden>   Wed, 14 Sep 2011 16:55:45 +0200

Available diffs

Builds

Built packages

Package files